<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.179"
             name="ELGA_AbsentOrUnknownProblems"
             displayName="ELGA_AbsentOrUnknownProblems"
             effectiveDate="2020-07-27T00:00:00"
             statusCode="draft"
             versionLabel="202007(-beta)"
             ident="elgaps-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgabbr-">
      <desc language="de-DE">Value Set Keine Probleme</desc>
      <desc language="en-US">Absent or unknown problems</desc>
      <sourceCodeSystem id="2.16.840.1.113883.5.1150.1"
                        identifierName=""
                        canonicalUri="urn:oid:2.16.840.1.113883.5.1150.1"
                        canonicalUriDSTU2="http://hl7.org/fhir/uv/ips/CodeSystem/absent-unknown"
                        canonicalUriSTU3="http://hl7.org/fhir/uv/ips/CodeSystem/absent-unknown"
                        canonicalUriR4="http://hl7.org/fhir/uv/ips/CodeSystem/absent-unknown"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="no-problem-info"
                  codeSystem="2.16.840.1.113883.5.1150.1"
                  displayName="No information about current problems"
                  level="0"
                  type="L"/>
         <concept code="no-known-problems"
                  codeSystem="2.16.840.1.113883.5.1150.1"
                  displayName="No known problems"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
